Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Bot::BasicBot::Pluggable 0.5 Bot-BasicBot-Pluggable-1.20 1.20 -
Module::CoreList 2.18 Module-CoreList-5.20171120 5.20171120 5.010001
Test::More 0 Test-Simple-1.302113 1.302113 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.40 Module-Build-0.4224 0.4224 5.017001
deprecated 5.019000
removed 5.021000